---
layout: mockup
title: "Configuration Profiles"
theme: Adwaita/Adwaita.css
permalink: settings/profiles
wallpaper: adwaita
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/settings.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar paned">
		<div class="button-group pane float-left">
			<a class="button image-button secondaryButton" href="{{ site.baseurl }}/settings/">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
			<a class="button image-button primaryButton">{%- include symbolic/actions/edit-find-symbolic.svg -%}</a>
			<span class="title">Settings</span>
		</div>
		<!-- Title -->
		<div class="title-group">
			<span class="title">{{ page.title }}</span>
		</div>
		<div class="button-group float-right">
			{%- include components/switch.html checked = "checked" id = "sharingSwitch" -%}
			{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<!-- Content -->
	<div class="content">
		{%- include widgets/_settings-sidebar.html -%}
		<!-- View -->
		<div class="view">
			<div class="row">
				<p>Configuration Profiles are managed groups of settings and authorization information that are installed on this device.</p>
				<ul class="listrow">
					<li class="medium dropdown" data-toggle="collapse" data-target="#configurationProfile1" aria-controls="configurationProfile1" aria-expanded="false" id="configurationProfileDropdown1" onclick="$('#configurationProfileDropdown1 .expander > svg').toggleClass('turn');">
						<!-- <div class="icon s32">{%- include symbolic/mimetypes/application-certificate-symbolic.svg -%}</div> -->
						<img class="icon s32" src="{{ site.baseurl }}/img/icons/32x32/mimetypes/application-certificate.png">
						<div class="label-group">
							<label>GoodEmail</label>
							<label class="small-label dim-label">GoodEmail LLC.</label>
						</div>
						{%- include components/listrow-expander-icon.html -%}
						<!-- <label class="float-right dim-label">56 Settings</label> -->
					</li>
					<div id="configurationProfile1" class="collapse" data-parent="#defaultHandlersAccordion">
						<ul class="listrow scrollbox borderless">
							<li>
								<label>Installed</label>
								<label class="float-right dim-label">Nov 05, 2018, 7:12 PM</label>
							</li>
							<li>
								<label>Verification</label>
								<div class="icon s16 float-right success-label">{%- include symbolic/emblems/emblem-default-symbolic.svg -%}</div>
								<label class="float-right dim-label">GoodEmail LLC.</label>
							</li>
							<li>
								<label>Signing Certificates</label>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
							</li>
							<li class="medium" onclick="$('#configurationProfileDialog1').show();">
								<div class="label-group">
									<label>Email Account</label>
									<label class="small-label dim-label">GoodMail mail</label>
								</div>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">IMAP</label>
							</li>
							<li class="medium" onclick="$('#configurationProfileDialog2').show();">
								<div class="label-group">
									<label>Contacts Account</label>
									<label class="small-label dim-label">GoodMail contacts</label>
								</div>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">CardDav</label>
							</li>
							<li class="medium" onclick="$('#configurationProfileDialog3').show();">
								<div class="label-group">
									<label>Calendars Account</label>
									<label class="small-label dim-label">GoodMail calendar</label>
								</div>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">CalDav</label>
							</li>
							<li class="text-center" onclick="$('#configurationProfileDropdown1').hide();$('#configurationProfile1').hide();">
								<label class="destructive-action">Remove Profile</label>
							</li>
						</ul>
					</div>
					<li class="medium dropdown" data-toggle="collapse" data-target="#configurationProfile2" aria-controls="configurationProfile2" aria-expanded="false" id="configurationProfileDropdown2" onclick="$('#configurationProfileDropdown2 .expander > svg').toggleClass('turn');">
						<!-- <div class="icon s32">{%- include symbolic/mimetypes/application-certificate-symbolic.svg -%}</div> -->
						<img class="icon s32" src="{{ site.baseurl }}/img/icons/32x32/mimetypes/application-certificate.png">
						<div class="label-group">
							<label>FastVPN</label>
							<label class="small-label dim-label">FastVPN Ltd.</label>
						</div>
						{%- include components/listrow-expander-icon.html -%}
						<!-- <label class="float-right dim-label">13 Settings</label> -->
					</li>
					<div id="configurationProfile2" class="collapse" data-parent="#defaultHandlersAccordion">
						<ul class="listrow scrollbox borderless">
							<li>
								<label>Installed</label>
								<label class="float-right dim-label">May 18, 2019, 10:08 AM</label>
							</li>
							<li>
								<label>Verification</label>
								<div class="icon s16 float-right success-label">{%- include symbolic/emblems/emblem-default-symbolic.svg -%}</div>
								<label class="float-right dim-label">FastVPN Ltd.</label>
							</li>
							<li>
								<label>Signing Certificates</label>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
							</li>
							<li class="medium" onclick="$('#configurationProfileDialog4').show();">
								<div class="label-group">
									<label>VPN Account</label>
									<label class="small-label dim-label">FastVPN VPN</label>
								</div>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">OpenVPN</label>
							</li>
							<li class="text-center" onclick="$('#configurationProfileDropdown2').hide();$('#configurationProfile2').hide();">
								<label class="destructive-action">Remove Profile</label>
							</li>
						</ul>
					</div>
					<li class="medium dropdown" data-toggle="collapse" data-target="#configurationProfile3" aria-controls="configurationProfile3" aria-expanded="false" id="configurationProfileDropdown3" onclick="$('#configurationProfileDropdown3 .expander > svg').toggleClass('turn');">
						<!-- <div class="icon s32">{%- include symbolic/mimetypes/application-certificate-symbolic.svg -%}</div> -->
						<img class="icon s32" src="{{ site.baseurl }}/img/icons/32x32/mimetypes/application-certificate.png">
						<div class="label-group">
							<label>My Prefs</label>
							<label class="small-label warning-label">Unsigned</label>
						</div>
						{%- include components/listrow-expander-icon.html -%}
						<!-- <label class="float-right dim-label">3 Settings</label> -->
					</li>
					<div id="configurationProfile3" class="collapse" data-parent="#defaultHandlersAccordion">
						<ul class="listrow scrollbox borderless">
							<li>
								<label>Installed</label>
								<label class="float-right dim-label">Sept 26, 2018, 12:12 PM</label>
							</li>
							<li>
								<label>Verification</label>
								<div class="icon s16 float-right warning-label">{%- include symbolic/status/dialog-warning-symbolic.svg -%}</div>
								<label class="float-right warning-label">Unsigned</label>
							</li>
							<li onclick="$('#configurationProfileDialog5').show();">
								<label>Desktop Preferences</label>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">GSettings</label>
							</li>
							<li>
								<label>WiFi Connection</label>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">WPA</label>
							</li>
							<li>
								<label>Email Account</label>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">IMAP</label>
							</li>
							<li class="text-center" onclick="$('#configurationProfileDropdown3').hide();$('#configurationProfile3').hide();">
								<label class="destructive-action">Remove Profile</label>
							</li>
						</ul>
					</div>
					<li class="medium dropdown" data-toggle="collapse" data-target="#configurationProfile4" aria-controls="configurationProfile4" aria-expanded="false" id="configurationProfileDropdown4" onclick="$('#configurationProfileDropdown4 .expander > svg').toggleClass('turn');">
						<!-- <div class="icon s32">{%- include symbolic/mimetypes/application-certificate-symbolic.svg -%}</div> -->
						<img class="icon s32" src="{{ site.baseurl }}/img/icons/32x32/mimetypes/application-certificate.png">
						<div class="label-group">
							<label>Enterprise Profile</label>
							<label class="small-label dim-label">USS Enterprise</label>
						</div>	
						{%- include components/listrow-expander-icon.html -%}
						<div class="icon s16 float-right">{%- include symbolic/status/changes-prevent-symbolic.svg -%}</div>
						<!-- <label class="float-right dim-label">3 Settings</label> -->
					</li>
					<div id="configurationProfile4" class="collapse" data-parent="#defaultHandlersAccordion">
						<ul class="listrow scrollbox borderless">
							<li>
								<label>Installed</label>
								<label class="float-right dim-label">Oct 12, 2018, 7:00 AM</label>
							</li>
							<li>
								<label>Verification</label>
								<div class="icon s16 float-right success-label">{%- include symbolic/emblems/emblem-default-symbolic.svg -%}</div>
								<label class="float-right dim-label">USS Enterprise</label>
							</li>
							<li>
								<label>Desktop Preferences</label>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">GSettings</label>
							</li>
							<li>
								<label>DNS Proxy</label>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
							</li>
							<li>
								<label>VPN Account</label>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">OpenVPN</label>
							</li>
							<li>
								<label>WiFi Connection</label>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">WPA</label>
							</li>
							<li>
								<label>Email Account</label>
								<div class="icon s16 float-right dim-label">{%- include symbolic/actions/go-next-symbolic.svg -%}</div>
								<label class="float-right dim-label">IMAP</label>
							</li>
							<li class="text-center" onclick="$('#configurationProfileEnterpriseDialog').show();">
								<div class="icon s16 float-left">{%- include symbolic/status/empty-symbolic.svg -%}</div>
								<label class="dim-label">Remove Profile...</label>
								<div class="icon s16 float-right">{%- include symbolic/status/changes-prevent-symbolic.svg -%}</div>
							</li>
						</ul>
					</div>
					<li class="text-center">
						<label class="">Add New Configuration Profile...</label>
					</li>
				</ul>
			</div>
		</div>
	</div>
	<!-- Remove Device Dialog -->
	<div class="gtkdialog" id="configurationProfileEnterpriseDialog">
		<div class="gtkdialog-window message-dialog">
			<div class="gtkdialog-content">
				<div class="row">
					<h3>Authentication Required</h3>
					<p>This configuration profile was installed by an adminstrator and cannot be removed without authentication.</p>
					<ul class="listrow unstyled">
						<li>
							<input class="entry full-width" placeholder="password"></input>
						</li>
					</ul>
				</div>
				<a class="button text-button float-left" onclick="$('#configurationProfileEnterpriseDialog').hide();">Cancel</a>
				<a class="button text-button destructive-action float-right" onclick="$('#configurationProfile4').hide();$('#configurationProfileDropdown4').hide();$('#configurationProfileEnterpriseDialog').hide();">Remove Profile</a>
			</div>
		</div>
	</div>
	<!-- Configuration Profile Dialog -->
	<div class="gtkdialog" id="configurationProfileDialog1">
		<div class="gtkdialog-window">
			<div class="titlebar grouped">
				<div class="button-group float-left"></div>
				<div class="title-group"><span class="title">Email Account</span></div>
				<div class="button-group float-right">{%- include components/close-button.html close = "gtkdialog" -%}</div>
			</div>
			<div class="gtkdialog-content scrollbox">
				<ul class="listrow">
					<li>
						<label>Description</label>
						<label class="dim-label float-right">GoodMail mail</label>
					</li>
					<li>
						<label>Name</label>
						<label class="dim-label float-right">Accountholder's Name</label>
					</li>
					<li>
						<label>Type</label>
						<label class="dim-label float-right">IMAP</label>
					</li>
					<li>
						<label>Address</label>
						<label class="dim-label float-right">accountholder@goodemail.com</label>
					</li>
				</ul>
				<h5>Incoming Mail Server</h5>
				<ul class="listrow">
					<li>
						<label>Host Name</label>
						<label class="float-right dim-label">imap.goodemail.com</label>
					</li>
					<li>
						<label>User Name</label>
						<label class="dim-label float-right">accountholder@goodemail.com</label>
					</li>
					<li>
						<label>Authentication</label>
						<label class="dim-label float-right">Password</label>
					</li>
					<li>
						<label>Uses SSL</label>
						<label class="dim-label float-right">Yes</label>
					</li>
					<li>
						<label>Port</label>
						<label class="dim-label float-right">993</label>
					</li>
				</ul>
				<h5>Outgoing Mail Server</h5>
				<ul class="listrow">
					<li>
						<label>Host Name</label>
						<label class="float-right dim-label">smtp.goodemail.com</label>
					</li>
					<li>
						<label>User Name</label>
						<label class="dim-label float-right">accountholder@goodemail.com</label>
					</li>
					<li>
						<label>Authentication</label>
						<label class="dim-label float-right">Password</label>
					</li>
					<li>
						<label>Uses Same Password as Incoming</label>
						<label class="dim-label float-right">Yes</label>
					</li>
					<li>
						<label>Uses SSL</label>
						<label class="dim-label float-right">Yes</label>
					</li>
					<li>
						<label>Port</label>
						<label class="dim-label float-right">465</label>
					</li>
				</ul>
			</div>
		</div>
	</div>
	<!-- Configuration Profile Dialog -->
	<div class="gtkdialog" id="configurationProfileDialog2">
		<div class="gtkdialog-window">
			<div class="titlebar grouped">
				<div class="button-group float-left"></div>
				<div class="title-group"><span class="title">Contacts Account</span></div>
				<div class="button-group float-right">{%- include components/close-button.html close = "gtkdialog" -%}</div>
			</div>
			<div class="gtkdialog-content">
				<ul class="listrow">
					<li>
						<label>Description</label>
						<label class="dim-label float-right">GoodMail contacts</label>
					</li>
					<li>
						<label>Host Name</label>
						<label class="dim-label float-right">carddav.goodemail.com</label>
					</li>
					<li>
						<label>User Name</label>
						<label class="dim-label float-right">accountholder@goodemail.com</label>
					</li>
					<li>
						<label>SSL</label>
						<label class="dim-label float-right">Yes</label>
					</li>
				</ul>
			</div>
		</div>
	</div>
	<!-- Configuration Profile Dialog -->
	<div class="gtkdialog" id="configurationProfileDialog3">
		<div class="gtkdialog-window">
			<div class="titlebar grouped">
				<div class="button-group float-left"></div>
				<div class="title-group"><span class="title">Calendars Account</span></div>
				<div class="button-group float-right">{%- include components/close-button.html close = "gtkdialog" -%}</div>
			</div>
			<div class="gtkdialog-content">
				<ul class="listrow">
					<li>
						<label>Description</label>
						<label class="dim-label float-right">GoodMail calendars</label>
					</li>
					<li>
						<label>Host Name</label>
						<label class="dim-label float-right">caldav.goodemail.com</label>
					</li>
					<li>
						<label>User Name</label>
						<label class="dim-label float-right">accountholder@goodemail.com</label>
					</li>
					<li>
						<label>SSL</label>
						<label class="dim-label float-right">Yes</label>
					</li>
				</ul>
			</div>
		</div>
	</div>
	<!-- Configuration Profile Dialog -->
	<div class="gtkdialog" id="configurationProfileDialog5">
		<div class="gtkdialog-window">
			<div class="titlebar grouped">
				<div class="button-group float-left"></div>
				<div class="title-group"><span class="title">Desktop Preferences</span></div>
				<div class="button-group float-right">{%- include components/close-button.html close = "gtkdialog" -%}</div>
			</div>
			<div class="gtkdialog-content">
				<ul class="listrow">
					<li>
						<label>Show the week date in the calendar</label>
						<label class="dim-label float-right">Yes</label>
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>

<!-- js -->
<script type="text/javascript">
$(document).ready(function() {$('#settingsSidebar a:nth-of-type(18) li').addClass("active");});
</script>